Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 992300 - mscore: FTBFS in rawhide
Summary: mscore: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mscore
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F20FTBFS F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2013-08-05 04:15 UTC by Dennis Gilmore
Modified: 2016-02-01 01:58 UTC (History)
4 users (show)

Fixed In Version: mscore-1.3-4.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-13 15:31:49 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-08-05 04:15:59 UTC
Your package mscore failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5716739

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6739/5716739/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6739/5716739/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6739/5716739/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-09-16 15:23:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Gustavo Luiz Duarte 2014-02-26 18:02:03 UTC
Please consider the flolowing patch. For some context refer to: https://lists.fedoraproject.org/pipermail/devel/2014-January/195018.html


diff --git a/mscore.spec b/mscore.spec
index 89a2baf..49de21a 100644
--- a/mscore.spec
+++ b/mscore.spec
@@ -63,7 +63,7 @@ Requires:      qtscriptbindings
 # Hence we don't build it for now. Otherwise it needs:
 # BuildRequires: graphviz doxygen texlive-latex texlive-dvips
 
-Provides:      musescore = %{name}-%{version}-%{release}
+Provides:      musescore = %{version}-%{release}
 
 %description
 MuseScore is a free cross platform WYSIWYG music notation program. Some


Note You need to log in before you can comment on or make changes to this bug.